/*	Skin 05 - Other Markets	*/

body.other	#section					{	background-image: url("../img/skins/s5/title.png");				}
body.other	#navlist	.nav	tt		{	background-image: url("../img/skins/s5/tab_l.png");				}
body.other	#navlist	.nav	span	{	background-image: url("../img/skins/s5/tab_s.png");				}
body.other	#navlist	.nav	em		{	background-image: url("../img/skins/s5/tab_r.png");				}
body.other	#banner						{	background-image: url("../img/skins/s5/banner_repeat.png");		}
body.other	#banner		span			{	background-image: url("../img/skins/s5/banner.jpg");			}
body.other	#centre						{	background-image: url("../img/skins/s5/side.png");				}
body.other	#subnav						{	background-image: url("../img/skins/s5/subnav.png");			}
body.other	#subnav li	a:hover			{	background-color: #906ea2;	}


body.other	#title,
body.other	#banner{
	border-color: #695077;
}
	body.other	#title,
	body.other	#title	a:link,
	body.other	#title	a:visited{
		color: #0e9300;
		text-decoration: none;
	}
	
	body.other	#poster{
		background-image: url("../img/skins/s5/poster.jpg");
		border-color: #695077;
	}


/* Headings */
#p_other_home			#title		{	background-image: url("../img/headings/other/home.png");			}
#p_other_services		#title		{	background-image: url("../img/headings/other/services.png");		}
#p_other_contact		#title		{	background-image: url("../img/headings/other/contact.png");			}
#p_other_team			#title		{	background-image: url("../img/headings/other/team.png");			}
#p_other_malcolm		#title		{	background-image: url("../img/headings/other/team_malcolm.png");	}
#p_other_tim			#title		{	background-image: url("../img/headings/other/team_tim.png");		}
#p_other_maryann		#title		{	background-image: url("../img/headings/other/team_maryann.png");	}
#p_other_idp			#title		{	background-image: url("../img/headings/other/team_idp.png");		}


/* Sidebar Quotes */
body.other				#quote,
#p_other_home			#quote		{	background-image: url("../img/quotes/other/home.png");			}
#p_other_services		#quote		{	background-image: url("../img/quotes/other/services.png");		}
#p_other_team			#quote		{	background-image: url("../img/quotes/other/team.png");			}
#p_other_malcolm		#quote,
#p_other_tim			#quote		{	background-image: url("../img/quotes/global/team_malcolm.png");	}
#p_other_maryann		#quote		{	background-image: url("../img/quotes/aus/team_maryann.png");	}
#p_other_idp			#quote		{	background-image: url("../img/quotes/ind/team_idp.png");		}
#p_other_contact		#quote		{	background-image: url("../img/quotes/other/contact.png");		}